prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: edb
Description: Enlightenment Database Access Library
Version: 1.0.5
Libs: -Wl,-R${libdir} -L${libdir} -ledb
Cflags: -I${includedir}

